Class | RSS::Maker::RSS09::Items::Item
In: | rss/maker/trackback.rb rss/maker/image.rb rss/maker/dublincore.rb rss/maker/0.9.rb
Parent: | Object

### Methods

to_rss

### Classes and Modules

Class RSS::Maker::RSS09::Items::Item::Categories
Class RSS::Maker::RSS09::Items::Item::Enclosure
Class RSS::Maker::RSS09::Items::Item::Guid
Class RSS::Maker::RSS09::Items::Item::ImageItem
Class RSS::Maker::RSS09::Items::Item::Source
Class RSS::Maker::RSS09::Items::Item::TrackBackAbouts

### Public Instance methods

to_rss(rss)

[Source]

    # File rss/maker/0.9.rb, line 164
              def to_rss(rss)
                item = Rss::Channel::Item.new
                set = setup_values(item)
                if set
                  rss.items << item
                  setup_other_elements(rss)
                end
              end

[Validate]